Bug 843628 - Desktop glitch after disconnecting second HDMI display
Desktop glitch after disconnecting second HDMI display
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 15:37 EDT by Dušan
Modified: 2013-08-01 02:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:52:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of desktop glitch (911.15 KB, image/png)
2012-07-26 15:37 EDT, Dušan
no flags Details
screenshot of monitors settings (26.51 KB, image/png)
2012-07-26 15:45 EDT, Dušan
no flags Details
screenshot of monitors settings #2 (25.95 KB, image/png)
2012-07-26 15:45 EDT, Dušan
no flags Details

  None (edit)
Description Dušan 2012-07-26 15:37:05 EDT
Created attachment 600591 [details]
screenshot of desktop glitch

Description of problem:
After disconnecting HDMI cable from HDMI port, i get glitch of Desktop image and icons too-more as half of icons is not visible as you can see on attached screenshot.

Version-Release number of selected component (if applicable):
Fedora 17-i386 release always updated to actual packages from testing repo

How reproducible:


Steps to Reproduce:
1.connect second HDMI display to HDMI port
2.all is working fine-both displays
3.disconnect second display from HDMI port

Actually only helps logging me out/in for me or restart of system.
  
Hardware info:
Notebook Asus K53SV
CPU: Intel Core i5-sandy bridge
Graphics:integrated intel HD(always used) + nVidia GeForce GT540M(turned off/not used)
Comment 1 Dušan 2012-07-26 15:45:02 EDT
Created attachment 600593 [details]
screenshot of monitors settings
Comment 2 Dušan 2012-07-26 15:45:51 EDT
Created attachment 600594 [details]
screenshot of monitors settings #2
Comment 3 Fedora End Of Life 2013-07-03 21:53:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:52:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.